[torquedev] [Bug 70] libcap-devel and pam-devel apparently required to build TORQUE 2.5 beta

bugzilla-daemon at supercluster.org bugzilla-daemon at supercluster.org
Mon Nov 22 11:35:54 MST 2010


http://www.clusterresources.com/bugzilla/show_bug.cgi?id=70

Garrick Staples <garrick at usc.edu> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

--- Comment #10 from Garrick Staples <garrick at usc.edu> 2010-11-22 11:35:54 MST ---
(In reply to comment #9)
> Did this work get checked into the build?

Yes, checked in. I probably didn't close the case because I never heard back
from the reporter regarding "please test."

-- 
Configure bugmail: http://www.clusterresources.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the torquedev mailing list